

.social_icons_footer_holder > span:last-child{margin: 0 0 14px !important;}
.wpb_text_column p {margin:15px 0;}
.vertical_menu_area .q_social_icon_holder {margin: 0 8px 2px 0 !important;}

.vertical_menu .second .inner > ul > li.current-menu-item > a {
 color: #af9f83 !important;
}
.content .content_inner > .container > .container_inner.default_template_holder {
padding-top: 20px;
}
.projects_holder article .portfolio_title {
color: #393939;
}
.projects_holder.standard article .portfolio_description, .projects_holder.standard_no_space article .portfolio_description {
padding-left: 10px;
padding-right: 10px;
}

.page-id-21624 i {font-size: 16px;}
.vertical_menu .second .inner > ul > li > a:hover,
nav.vertical_menu > ul > li.active > a, nav.vertical_menu > ul > li:hover > a {
 color: #8f7f63!important;
}